@font-face {
  font-family: DINWeb;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/DINWeb/din-web-regular.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/DINWeb/din-web-regular.woff2")
    format("woff2");
}

@font-face {
  font-family: DINWeb;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/DINWeb/din-web-semibold.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/DINWeb/din-web-semibold.woff2")
    format("woff2");
}

@font-face {
  font-family: DINWeb;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/DINWeb/din-web-bold.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/DINWeb/din-web-bold.woff2")
    format("woff2");
}
